﻿@media (min-width: 1200px)
.hero__slideContent {
    margin-left: 340px;
}



 
.hero__slideContent {
    margin-left: 340px;
}



.hero__slideContent {
    position: absolute;
    width: 100%;
    bottom: 50px;
    left: 45%;
    transform: translateX(-50%);
    max-width: 400px;
    padding: 30px 30px;
    z-index: 5;
}
.text-center {
    text-align: center!important;
}
*, ::after, ::before {
    box-sizing: border-box;
}


.hero__slideContent:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #262533;
    clip-path: polygon(58% 0, 65% 6%, 94% 6%, 94% 38%, 100% 43%, 100% 0);
    left: -35px;
    bottom: -28px;
    transform: rotate(180deg);
    z-index: 1;
}

.hero__slideContent:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    clip-path: polygon(58% 0, 65% 6%, 94% 6%, 94% 38%, 100% 43%, 100% 100%, 0 100%, 0 0);
    background: #0136dd;
    z-index: -1;
}



 .hero__slideContent h1 {
    font-size: 2rem;
    color: #fff;
    font-weight: 300;
    margin-bottom: 20px;
}

.hero__slideContent--right {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    clip-path: polygon(58% 0, 65% 6%, 94% 6%, 94% 38%, 100% 43%, 100% 0);
    left: 10px;
    top: -10px;
    z-index: 1;
}

*, ::after, ::before {
    box-sizing: border-box;
}






